[Settings]
DsnName=nv_groups
DatabaseTable=GROUP_DATA
DatabaseUser=NVUSER
DatabasePassword=NVM
MaxConnectionRetries=30
StartAlarmOnError=9845
GroupNumberRangeFrom=900
GroupNumberRangeTo=902
GroupNameRegExp=
GroupNameLayout=\1
WindowTitle=Test
ExtendedLogs=1
UpdatePersEditDb=1
PersSelectCommand=SELECT * FROM <TABLE> WHERE GROUPNAME='Test'
StartAdditonalModuleAfterImport=
CreateAlarmGroupDbsAfterImport=0
DoNotImportGroupIfNotFoundInSql=0
RemoveCharsFromPhoneValue=/\

[DbFieldNames]
PersName=NAME
PersFirstName=
PersId=ID
PersNumber=INDEX
PersAdditonalInfo=
PersDepartment=DEPARTMENT
PersLanguage=LG
PersValue1=PHONE1
PersValue2=PHONE2
PersValue3=PHONE3
PersValue4=PHONE4
PersValue5=
PersValue6=
PersType1=
PersType2=
PersType3=
PersType4=
PersType5=
PersType6=

[GroupSelectCommand]
DefaultSelectCommand=SELECT * FROM GROUP_DATA WHERE GROUPNAME='<GROUPNAME>'
;900=SELECT * FROM GROUP_DATA WHERE GROUPNAME='<GROUPNAME>' AND DEPARTMENT='Tech'
900=

[DefaultDbEntryTemplate]
Entry1_Name=<PERSNAME>
Entry1_Department=Polizei <DEPARTMENT>
Entry1_ValueForPhone1=1
Entry1_PhoneType1=EXT
Entry1_ValueForPhone2=2
Entry1_PhoneType2=INT
Entry1_ValueForPhone3=3
Entry1_PhoneType3=DCT

Entry2_Name=SMS <PERSNAME>
Entry2_Department=Polizei <DEPARTMENT>
Entry2_ValueForPhone1=4
Entry2_PhoneType1=SMS


[AssignGroupTemplate]
901=SMS_Only
91x=

[DbEntryTemplate_SMS_Only]
Entry1_Name=SMS <PERSNAME>
Entry1_ValueForPhone1=1
Entry1_PhoneType1=SMS

[TypeConversion]
DefaultType=

[ValueConditions]
Active=0
OnlyUseValue5IfValueEmpty=
IfFalseReplaceValue5WithValue=
OnlyUseValue5IfValueNotEmpty=


